@charset "UTF-8";
@import url( reset.css );

.container {
	width:980px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0px;
	color:#333333;
	margin:auto;
}

.syslinks {
	width:970px;
	font-size:12px;
	text-align:right;
	clear: both;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.header {
	width:100%;
	clear: both;
	overflow: hidden;
}
.menu {
	width:100%;
	font-size:12px;
	font-weight:bold;
	clear: both;
	background-image: url(../images/buttonback.jpg);
	color: #ffffff;
	height: 30px;
	text-align: left;
	display:none;
}
.mainbody {
	width:100%;
	margin-top:5px;
	margin-bottom:5px;
	font-size:12px;
	text-align:left;
	clear:left;
}
/* Contain the floats using the :after method */
.mainbody:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}

/*  Start Holly Hack for IE Guillotine BUG, http://www.positioniseverything.net/explorer/guillotine.html \*/
* html .mainbody {
	height: 1%;
}

* html .centerpanel {
	height: 1%;
}
/* End of Holly Hack for IE Guillotine BUG */

.c2titleleft {
	text-align: left;
	float:left;
	width:300px;
}
.c2titleright {
	text-align: right;
	float:right;
	width:100px;
}
.c2leftpanel {
	float:left;
	width:482px;
	text-align: left;
}
.c2leftlist {
	width: 480px;
	margin:auto;
	margin-bottom: 5px;
}
.c2lefttitle {
	width: 470px;
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	height: 25px;
	background-image: url(../images/buttonback.jpg);
	text-align: left;
	overflow: hidden;
	padding-top: 5px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.c2leftcontent {
	padding: 10px;
	text-align: left;
	font-size: 12px;
	width: 458px;
	color: #000000;
	border: #333333 solid 1px;
	overflow: hidden;
	zoom: 1;
}
.c2rightpanel {
	float:right;
	width:482px;
	text-align: left;
}
.c2rightlist {
	width: 480px;
	margin:auto;
	margin-bottom: 5px;
}
.c2righttitle {
	width: 470px;
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	height: 25px;
	background-image: url(../images/buttonback.jpg);
	text-align: left;
	overflow: hidden;
	padding-top: 5px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.c2rightcontent {
	padding: 10px;
	text-align: left;
	font-size: 12px;
	width: 458px;
	color: #000000;
	border: #333333 solid 1px;
	overflow: hidden;
	zoom: 1;
}

.c3titleleft {
	text-align: left;
	float:left;
	width:150px;
}
.c3titleright {
	text-align: right;
	float:right;
	width:70px;
}
.c3leftpanel {
	float:left;
	width:252px;
	text-align: left;
}
.c3leftlist {
	width: 250px;
	margin:auto;
	margin-bottom: 5px;
}
.c3lefttitle {
	width: 240px;
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	height: 25px;
	background-image: url(../images/buttonback.jpg);
	text-align: left;
	overflow: hidden;
	padding-top: 5px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.c3leftcontent {
	padding: 10px;
	text-align: left;
	font-size: 12px;
	width: 228px;
	color: #000000;
	border: #333333 solid 1px;
	overflow: hidden;
	zoom: 1;
}
.c3centerpanel {
	width:auto;
	margin-left:255px;
	margin-right:255px;
}
.c3centerlist {
	width: 464px;
	margin:auto;
	margin-bottom: 5px;
}
.c3centertitle {
	width: 454px;
	padding-top: 5px;
	font-size: 14px;
	color:#FFFFFF;
	height: 25px;
	background-image: url(../images/buttonback.jpg);
	text-align: center;
	font-weight: bold;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	overflow: hidden;
}
.c3centercontent {
	padding: 10px;
	text-align: left;
	font-size: 12px;
	width: 442px;
	color: #000000;
	border: #333333 solid 1px;
	overflow: hidden;
}
.c3rightpanel {
	float:right;
	width:252px;
	text-align: left;
}
.c3rightlist {
	width: 250px;
	margin:auto;
	margin-bottom: 5px;
}
.c3righttitle {
	width: 240px;
	font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	height: 25px;
	background-image: url(../images/buttonback.jpg);
	text-align: left;
	overflow: hidden;
	padding-top: 5px;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.c3rightcontent {
	padding: 10px;
	text-align: left;
	font-size: 12px;
	width: 228px;
	color: #000000;
	border: #333333 solid 1px;
	overflow: hidden;
	zoom: 1;
}

.prodlistbarbg {
	background-image:url(../images/listback.png);
}

.svclistbarbg {
	background-image:url(../images/listback.png);
}

.newslistbarbg {
	background-image:url(../images/listback.png);
}

.tiplistbarbg {
	background-image:url(../images/listback.png);
}

.centerpanel {
	width: 980px;
}

.centerlist {
	width: 980px;
	margin-bottom: 5px;
}
.centerlistpaneltitle {
	width: 100%;
	padding-top: 5px;
	font-size: 14px;
	height: 25px;
	background-image: url(../images/buttonback.jpg);
	text-align: center;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	overflow: hidden;
}
.centerlistpanelcontent {
	padding: 10px;
	text-align: left;
	font-size: 12px;
	width: 960px;
	color: #000000;
	overflow: hidden;
}

.centerlistpanelcontent-prod {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 110px;
	padding-right: 10px;
	text-align: left;
	font-size: 12px;
	width: 860px;
	color: #000000;
	overflow: hidden;
	background-image:url(../images/prodpaper.jpg);
}


.centerlistpanelcontent-svc {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 110px;
	padding-right: 10px;
	text-align: left;
	font-size: 12px;
	width: 860px;
	color: #000000;
	overflow: hidden;
	background-image:url(../images/paper.jpg);
}

.titleline {
    width: 345px;
	overflow: hidden;
    white-space:nowrap;	
}

.c3righttitleline {
    width: 228px;
	overflow: hidden;
    white-space:nowrap;	
}
	
.c3centertitleline {
    width: 442px;
	overflow: hidden;
    white-space:nowrap;	
}
	
.paneladv {
	width: 105px;
	padding-right:5px;
	height: 130px;
	float: left;
}

div.info {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

div.links {
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.title {
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer {
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	float: none;
	clear: both;
	border-top: solid #DDDDDD 1px;
	overflow: hidden;
}

.footerolebiz {
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	float: none;
	clear: both;
	overflow: hidden;
}

.container a:link    { color: #333333; text-decoration: none }
.container a:visited { color: #333333; text-decoration: none }
.container a:hover   { color: red; text-decoration: none }
.container a:active  { color: #333333; text-decoration: none }

.menu a:link    { color: #ffffff; text-decoration: none }
.menu a:visited { color: #ffffff; text-decoration: none }
.menu a:hover   { color: #ffff00; text-decoration: none }
.menu a:active  { color: #ffffff; text-decoration: none }

.syslinks a:link    { color: #333333; text-decoration: none }
.syslinks a:visited { color: #333333; text-decoration: none }
.syslinks a:hover   { color: red; text-decoration: none }
.syslinks a:active  { color: #333333; text-decoration: none }

a img { border: #FFFFFF solid 0px; }
a:link img { border: #FFFFFF solid 0px; }
a:visited img { border: #FFFFFF solid 0px; }
a:hover img { border: #CCCCCC outset 0px; }

/* background image setting for entry editor forms, category type is added as class of the container div */
#formContainer {
	background-repeat:no-repeat;
	background-image: url(../images/newsadd.png);
}
#formContainer .x-panel-body {
	background: none;
}

#formContainer.news {
	background-image: url(../images/newsadd.png);
}
#formContainer.tip {
	background-image: url(../images/newsadd.png);
}
#formContainer.prod {
	background-image: url(../images/productadd.png);
}
#formContainer.svc {
	background-image: url(../images/productadd.png);
}
#formContainer.info {
	background-image: url(../images/infoedit.png);
}

.clearfloat { 
	clear:both;
    height:0px;
    font-size: 1px;
    line-height: 0px;
}

table.simpletable {
	border:1px solid #bbb;
	border-collapse:collapse;
}

table.simpletable td,
table.simpletable th {
	border:1px solid #ccc;
	border-collapse:collapse;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.swg-pagination{
padding: 2px;
margin: 10px 0px;
font-family: "Lucida Grande","Trebuchet MS",Verdana,Helvetica,sans-serif;
}

.swg-pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
font-size: 12px;
}

.swg-pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.swg-pagination a, .swg-pagination a:visited{
padding: 0px 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
}

.swg-pagination a:hover, .swg-pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
font-style: normal;
font-weight: normal;
}

.swg-pagination a.swg-nav-currentpage {
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.swg-pagination a.swg-nav-currentpage:hover,
.swg-pagination a.swg-nav-currentpage:active {
font-weight: bold;
}

.swg-pagination a.disablelink, .swg-pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal;
}

.swg-pagination a.swg-nav-first,
.swg-pagination a.swg-nav-prev,
.swg-pagination a.swg-nav-next,
.swg-pagination a.swg-nav-last,
.swg-pagination a.swg-nav-first:visited,
.swg-pagination a.swg-nav-prev:visited,
.swg-pagination a.swg-nav-next:visited,
.swg-pagination a.swg-nav-last:visited {
font-weight: bold;
}

.swg-pagination a.swg-nav-first:hover,
.swg-pagination a.swg-nav-prev:hover,
.swg-pagination a.swg-nav-next:hover,
.swg-pagination a.swg-nav-last:hover,
.swg-pagination a.swg-nav-first:active,
.swg-pagination a.swg-nav-prev:active,
.swg-pagination a.swg-nav-next:active,
.swg-pagination a.swg-nav-last:active
{
font-weight: bold;
}
.c3rightcontentline {
	width: 228px;
	height:10px;
	font-size: 0px;
	border-bottom:#000000 1px solid;
}